For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
        • GETList bulk sequence subscriptions
        • POSTInitiate a new bulk sequence subscription
        • GETFetch a single bulk sequence subscription object
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Automation & Bulk ActionsBulk ActionsBulk Sequence Subscriptions

List bulk sequence subscriptions

||View as Markdown|
GET
https://api.close.com/api/v1/bulk_action/sequence_subscription/
GET
/api/v1/bulk_action/sequence_subscription/
$curl https://api.close.com/api/v1/bulk_action/sequence_subscription/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "action_type": "subscribe",
5 "calls_assigned_to": null,
6 "contact_preference": "lead",
7 "created_by": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
8 "date_created": "2013-12-05T18:34:41.753000+00:00",
9 "date_updated": "2013-12-05T19:33:29.357000+00:00",
10 "from_phone_number_id": null,
11 "id": "bulkseqsub_qmjJY85TSmMBqw1MKgL5o3LdSJkvklqfAwfdcjiRYCy",
12 "n_leads": 824,
13 "n_leads_processed": 523,
14 "n_objects": 824,
15 "n_objects_processed": 523,
16 "organization_id": "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH",
17 "query": "lead_status:Potential",
18 "results_limit": null,
19 "s_query": {
20 "queries": [
21 {
22 "object_type": "lead",
23 "type": "object_type"
24 },
25 {
26 "condition": {
27 "mode": "full_words",
28 "type": "text",
29 "value": "ACME Inc."
30 },
31 "field": {
32 "field_name": "name",
33 "object_type": "lead",
34 "type": "regular_field"
35 },
36 "type": "field_condition"
37 }
38 ],
39 "type": "and"
40 },
41 "send_done_email": false,
42 "sender_account_id": "emailacct_aslkdjfalksjdfCmLShmuvlPMFy7Ze61FVeEj1VXnlG",
43 "sender_email": "john@salesteam.com",
44 "sender_name": "John Doe",
45 "sequence_id": "seq_1BTljGuCooX0nbFoPihl07",
46 "sort": [],
47 "status": "processing",
48 "updated_by": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA"
49 }
50 ],
51 "has_more": false
52}
Was this page helpful?
Previous

Fetch a single bulk delete object

Next

Initiate a new bulk sequence subscription

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptionalDefaults to 100
Number of results to return.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.
_fieldsstringOptional

Comma-separated list of fields to include in the response.

Response

Successful response
datalist of objects
has_moreboolean

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error